@charset "utf-8";

/* CSS Document */
.floatleft{	float:left;}

.floatright{ float:right;}

.clearboth{ clear:both;}

a{ font-family:Verdana, Geneva, sans-serif; font-size:11px; color: #29c9fd; text-decoration:none; }
a:hover{ color:#FF7E00;}
body,div,dl,dt,dd,ul,li,ol,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#gray;}

body{
	background:#000000;
	margin:0px;
	padding:0;
	position:relative;
	padding-bottom:0px;
}
#wrapper{
	width:auto;
	height:auto;
	margin:0px auto;
	background:#e7f0f9;
	margin-bottom:0px;
	padding:0px;
}
#head{
	width:100%;
	height:48px;
	margin:0 auto;
}
#head .left{
	width:auto;
	height:48px;
	background:#fff url(../images/bg_head_bottom.gif) left bottom repeat-x;
	float:left;
	position:relative;
}
#head .logo{
	position:absolute;
	left:10px;
	bottom:10px;
	width:auto;
	height:25px;
	font-size:18px;
	line-height:25px;
	font-weight:bold;
}
#head .lang{
	position:absolute;
	right:10px;
	width:auto;
	bottom:10px;
	height:25px;
	font-size:10px;
	line-height:25px;
}
#head .center{
	background:#fff url(../images/head-center.gif) left bottom no-repeat;
	width:28px;
	height:48px;
	float:left;
}
#head .right{
	width:737px;
	height:48px;
	float:left;
	background:#fff url(../images/head-right.gif) left bottom repeat-x;
	position:relative;
}
#head .menu{
	width:600px;
	height:35px;
	left:115px;
	top:20px;
	position:absolute;
}
.menu ul{
	list-style:none;
	margin-top:0px;
	padding:0px;
}
/* --- menu ---*/
.menu .item{
	width:auto;
	height:35px;
	float:left;
	padding:0;
	margin:0;
	margin-left:20px;
}	
.menu .item h2{
	height:35px;
	padding:0;
	margin:0;
	padding-right:33px;
	margin-left:33px;
}
.menu .item h2 a{
	line-height:30px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
}
.menu .item:hover, .menu .selected{
	background:url(../images/menu_button_left.png) left top no-repeat;
}
.menu .item:hover h2, .menu .selected h2{
	background:url(../images/menu_button_right.png) right top no-repeat;
}
/* --- menu ---*/

#content{
	width:100%;
	margin:0;
	padding:0;
}
#content #content_map{
	border: 1px solid #90c0ff;
	width:auto;
	float:left;
	padding:0px;
	margin:0px;
}
.toolMap{
	width:100%;
	height:24px;
	background:url(../images/bg_head_map.gif) left top repeat-x;
}
#mapDiv{
	border-top: 1px solid #90c0ff;
	background:#999;
}
#content #content_right{
	width:630px;
	border: 1px solid #90c0ff;
	float:left;
	margin-left:8px;
	padding:0px;
	margin-bottom:0px;
}
/* --- search ---*/
#filterDiv{
	width:100%;
	height:40px;
	border-bottom: 1px solid #90c0ff;
	padding-top:12px;
}
#filterDiv input.txtSearch{
	width:310px;
	height:28px;
	border:none;
	background:url(../images/input_box.jpg) no-repeat;
	padding-left:4px;
	padding-right:4px;
	color:gray;
	line-height:27px;
	margin-left:40px;
	float:left;
}
#filterDiv input.txtSearchLandmark{
	width:310px;
	height:28px;
	border:none;
	background:url(../images/input_box.jpg) no-repeat;
	padding-left:4px;
	padding-right:4px;
	color:gray;
	line-height:27px;
	margin-left:40px;
	float:left;
}
#filterDiv input.btnSubmit{
	width:106px;
	height:34px;
	border:none;
	background:url(../images/search_button.png) no-repeat;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	margin-left:10px;
	margin-top:-2px;
	float:left;
}
/* --- search ---*/
/* --- indexFrame ---*/
#indexFrame{
	width:100%;
	border-top: 1px solid #90c0ff;
	border-bottom: 1px solid #90c0ff;
	margin:3px 0px;
	overflow:auto;
}
/* --- indexFrame ---*/
/* --- contentVideo ---*/
#panDiv1{
	height:360px;
	width:100%;
	border-top: 1px solid #90c0ff;
	overflow:hidden;
	background-color: #000;
}
/* --- contentVideo ---*/

html .fb_share_link { 
	padding:2px 0 0 20px; 
	height:21px; width:21px;
	background:url(http://static.ak.facebook.com/images/share/facebook_share_icon.gif?6:26981) no-repeat top left;
}

html .tw_share_link { 
	padding:2px 0 0 20px; 
	height:21px; width:21px;
	background:url(../images/Logo-twitter.png) no-repeat top left;
}